{
  "languages": {
    "en": {
      "name": "English",
      "display_name": "English"
    },
    "ru": {
      "name": "Russian",
      "display_name": "Русский"
    }
  },
  "default_language": "en"
}
